copy.src.files=false
copy.src.target=
index.file=index.php
remote.connection=_ivot_V__n_-660867
remote.directory=/www/wp-content/plugins/fix-multiple-redirects
remote.upload=ON_RUN
run.as=REMOTE
url=http://www.zivot-vecny.cz
